Rails.application.routes.draw do
  
  namespace :panel do
    namespace :announcement do
      namespace :back_end do
        root :to => "bulletins#index"
        resources :bulletins
		resources :bulletin_categorys, :controller => 'bulletin_categorys'
      end
      namespace :front_end do
        root :to => "bulletins#index"
        resources :bulletins
        match "show/:id" => "bulletins#show" ,:as => :bulletin
      end
      namespace :widget do
        root :to => "bulletins#index"
      end
    end
  end
 match "/appfront/*path" => redirect("/panel/*path")
end
